Subject: Ticket Assigned - esc 9673542190 ch add
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 04:57:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9673542190 ch add good morninggg                    Bot:  Hi again! Bot:  Please enter your name Customer:  good morninggg Bot:  Hi Good Morninggg ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673542190 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:45 AM, 28th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:45 AM, 28th Jun                     good morninggg                    I want to change delivery address           08:46 AM, 28th Jun                   Mohammed                   Is your new address in same city?           08:48 AM, 28th Jun                     good morninggg                    Yes           08:49 AM, 28th Jun                   Mohammed                   please provide us your new address?           08:51 AM, 28th Jun                     good morninggg                    Flat 28, 7th floor, Al Muraqqabat,  Deira           08:52 AM, 28th Jun                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:53 AM, 28th Jun                     good morninggg                    052-1806831           08:53 AM, 28th Jun                     good morninggg                    Building is back side of westzone al muraqqabat building           08:53 AM, 28th Jun                     good morninggg                    Flat 28, 7th floor, Obaidullah building, Al Muraqqabat Deira           08:54 AM, 28th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:54 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:54 AM, 28th Jun                     good morninggg                    Thats all thank you. Do u have the courier person #?           08:55 AM, 28th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 AM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2779233